Target : "Le domaine de votre site web bloque le compositeur d’expérience avancé" ou "Accès refusé" lors du chargement des sites

Description

Cet article vise à résoudre certains problèmes/erreurs courants auxquels nous sommes confrontés dans notre compositeur d’expérience avancé Target

 

a. Obtention d’erreurs du type : "Le domaine de votre site web bloque le compositeur d’expérience avancé" ou "Accès refusé" lors du chargement de sites avec un proxy activé ou un compositeur d’expérience avancé ne charge pas d’URL AQ interne non accessible sur une adresse IP publique.

 

b. Le compositeur d’expérience avancé ne charge pas les pages sécurisées de mon site qui utilisent TLS 1.0. (Compositeur d’expérience avancé uniquement) 

 

 

Résolution

Fonctionnalité EEC :

Étapes de dépannage des problèmes du compositeur d’expérience avancé :

1. L’obtention d’erreurs du compositeur d’expérience avancé, telles que "Votre domaine de site web bloque le compositeur d’expérience avancé" ou "Le compositeur d’expérience avancé", ne charge pas une URL AQ interne non accessible sur une adresse IP publique.

Demandez au client de placer sur la liste autorisée les DNS/IP suivants si vous voyez le délai d’expiration ou d’autres messages 400 dans ces requêtes dans le réseau ou dans l’onglet Console des outils de développement Chrome :

US : vizproxy-prod-us-2024941706.us-east-1.elb.amazonaws.com.
54.173.241.58 3.234.111.144 EMEA : vizproxy-prod-emea-1118976074.eu-west-1.elb.amazonaws.com.
34.246.105.190 34.249.15.238 APAC : vizproxy-prod-apac-1398366183.ap-northeast-1.elb.amazonaws.com.
52.192.148.53
52.69.47.228

2.  Problème TLS

Pour vérifier la version TLS du site web, procédez comme suit :

a. Cliquez avec le bouton droit sur la page concernée et ouvrez l’élément d’inspection (console de développement).

b. Dans la console de développement, 3 points s’affichent dans le coin supérieur droit (en regard de l’icône d’engrenage). Cliquez dessus et développez l’option Plus d’outils .

c. Sélectionnez l’option de sécurité. Sous la sécurité, nous pourrions voir notre version TLS.

d. Contactez l’assistance clientèle pour modifier la version TLS si la version actuelle est 1.0.

Sur cette page